## livehttpheaders 0.17

=== debian/changelog ===
livehttpheaders (0.17-3) unstable; urgency=low

  * Take over for the Debian MozExt Team (Closes: #667732)
  * Added Vcs-* fields in d/control
  * Added Homepage field in d/control
  * Bump Standards-Version to 3.9.3
  * Rename binary package in xul-ext-livehttpheaders (Closes: #611795, #638494)
  * Changed Depends field in ${misc,xpi:Depends} in d/control
  * Added {Recommends,Provides} fields in d/control
  * Removed Mike from Maintainers
  * Switch to 3.0 quilt format
  * Removed d/dirs and d/links
  * Move to standard d/rules using mozilla-devscript
  * Add 01-fix-install.patch for normalizing install.rdf file 
  * Add xpi-repack to d/watch for repacking xpi from uscan
  * Moved d/copyright to DEP5 format
  * debian/copyright: added ABAS Software AG to copyright holder
    and update years
  * Add mozilla-livehttpheaders dummy package

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 06 Apr 2012 12:22:06 +0200

livehttpheaders (0.17-2) unstable; urgency=low

  * install.rdf: Remove maxversion boundary on Iceweasel and Iceape.

 -- Mike Hommey <glandium@debian.org>  Fri, 15 Jul 2011 23:29:41 +0200

livehttpheaders (0.17-1) unstable; urgency=low

  * New upstream release. Closes: #630866.
  * debian/watch: Use xpi-repack.
  * debian/rules: Modify to fit xpi-repack's layout.

 -- Mike Hommey <glandium@debian.org>  Tue, 21 Jun 2011 09:51:06 +0900

livehttpheaders (0.16-2) unstable; urgency=low

  * install.rdf: Allow to use with any Iceweasel 4.0.x.

 -- Mike Hommey <glandium@debian.org>  Sun, 06 Mar 2011 10:42:16 +0100

livehttpheaders (0.16-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 3.8.4.0. No changes needed.
    + Build-depend on debhelper >= 7.0.50~.
  * debian/rules: Use dh.

 -- Mike Hommey <glandium@debian.org>  Thu, 08 Apr 2010 15:52:49 +0200

livehttpheaders (0.15-3) unstable; urgency=low

  * debian/control:
    + Depend on iceape-browser >= 2.0.
    + Bump Standards-Version to 3.8.3.0. No changes needed.
  * debian/links: Drop support for old iceape, and support iceape 2.0
  * debian/post{inst,rm}, debian/chrome.d: Removed.
  * debian/rules: Don't install the chrome.d file.
  * install.rdf: Add iceape 2.0 target application.
  * chrome/content/PageInfoOverlay.js: Fix for Page Info Header pane in
    Iceape 2.0.
  * components/nsHeaderInfo.js: Fix for display of spurious "日本語" in
    Page Info Header pane. Closes: #541655.

 -- Mike Hommey <glandium@debian.org>  Fri, 13 Nov 2009 13:46:15 +0100

livehttpheaders (0.15-2) unstable; urgency=low

  * debian/control:
    + Bumped Standards-Version to 3.8.2.0. No changes needed.
    + Bumped debhelper build dependency.
  * debian/rules: Replace dh_clean -k with dh_prep.
  * debian/compat: Bumped to 7.
  * debian/copyright: Changed the path to system-wide GPL text to use a
    versioned one.

 -- Mike Hommey <glandium@debian.org>  Fri, 24 Jul 2009 20:53:58 +0200

livehttpheaders (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Mon, 13 Jul 2009 09:41:18 +0200

livehttpheaders (0.14-1) unstable; urgency=low

  * New upstream release.
  * debian/chrome.manifest: Removed, as provided upstream.
  * debian/rules: Install upstream chrome.manifest.
  * debian/chrome.d: Add new locales.
  * chrome.manifest: Adapt for flat chrome.

 -- Mike Hommey <glandium@debian.org>  Mon, 16 Jun 2008 01:32:52 +0200

livehttpheaders (0.13.1-3) unstable; urgency=low

  * debian/control: Fixed typo. Closes: #400429.
  * debian/links: Put iceape chrome in /usr/share/iceape/chrome instead of
    /usr/lib/iceape/chrome. Closes: #401563.

 -- Mike Hommey <glandium@debian.org>  Mon,  4 Dec 2006 18:12:43 +0100

livehttpheaders (0.13.1-2) unstable; urgency=low

  * debian/postinst: Changed the version number we test (bad, bad copy/paste)

 -- Mike Hommey <glandium@debian.org>  Sat, 25 Nov 2006 15:02:05 +0100

livehttpheaders (0.13.1-1) unstable; urgency=low

  * New upstream release. Fixes broken Page Info Headers tab in Iceweasel 2.0.
  * debian/Uninstall, debian/extensions.d: Removed, we don't support firefox
    < 1.5 any more.
  * debian/rules: Don't install these removed files.
  * debian/preinst: Removed, it was for upgrade from ancient versions, before
    sarge, and not included in woody.
  * debian/control:
    + Don't Conflict, Replace, Provide livehttpheaders, it's from ancient times,
      before sarge was released.
    + Bumped Standards-Version to 3.7.2.2. No changes needed.
    + Depends on iceweasel | iceape-browser.
    + Changed description. Closes: #399946.
  * debian/dirs, debian/links: Adapted the directories and the links we create.
  * debian/postinst: In case we upgrade from older versions without upgrading
    browsers first, invoque chrome updaters (except iceape one, which we call
    unconditionally).
  * debian/postrm: Only invoque iceape chrome updater on removal.
  * chrome/locale/de-AT/livehttpheaders/livehttpheaders.dtd: Removed "xs" from
    version number.

 -- Mike Hommey <glandium@debian.org>  Sat, 25 Nov 2006 14:42:05 +0100

livehttpheaders (0.12-3) unstable; urgency=low

  * debian/control: Bumped Standards-Version to 3.7.2.1. No changes needed.
  * install.rdf: Allow livehttpheaders to work with firefox 2.0.
  * debian/watch: Added a watch file.

 -- Mike Hommey <glandium@debian.org>  Mon, 21 Aug 2006 21:04:43 +0200

livehttpheaders (0.12-2) unstable; urgency=low

  * debian/control: Bumped Standards-Version to 3.6.2.1. No changes needed.
  * debian/rules: Changed way we install files. That removes bad permissions
    given to files, and remove the CVS directory that is in the upstream
    tarball.

 -- Mike Hommey <glandium@debian.org>  Sat, 18 Mar 2006 13:46:33 +0100

livehttpheaders (0.12-1) unstable; urgency=low

  * The "Flat chrome for everyone !" release.
  * New upstream release:
    + Fixes the Page Info tab. Closes: #354726.
  * debian/chrome.manifest, debian/chrome.d:
    + Convert to flat chrome.

