=== debian/control ===
Source: livehttpheaders
Priority: optional
Section: web
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.3
Homepage: https://addons.mozilla.org/en-US/firefox/addon/live-http-headers
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/livehttpheaders.git
Vcs-Git: git://git.debian.org/pkg-mozext/livehttpheaders.git

Package: xul-ext-livehttpheaders
Architecture: all
Depends: ${xpi:Depends}, ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: mozilla-livehttpheaders (<< 0.17-3)
Replaces: mozilla-livehttpheaders (<< 0.17-3)
Description: Adds information about the HTTP headers to Iceweasel and Iceape
 This extension allows the user to see HTTP headers exchanged during an
 HTTP request.
 .
 It can be helpful to debug web applications, see what kind of web server 
 the remote site is using, see the cookies sent by the remote site, see 
 the content sent by the browser during a POST request, etc.
 .
 These HTTP headers are available in a Headers tab in the Page Info
 dialog, and from a Live HTTP Headers tool in the Tools > Web
 Development menu in Iceape and Tools menu in Iceweasel.
 .
 It is also possible to modify a request and replay it.

Package: mozilla-livehttpheaders
Architecture: all
Depends: xul-ext-livehttpheaders, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the mozilla-livehttpheaders to the new xul-ext-livehttpheaders.
 You can remove it safely.
