=== debian/watch ===
version=3

http://downloads.mozdev.org/livehttpheaders/livehttpheaders-(\d\.[\d\.]+).xpi debian xpi-repack
