## livehttpheaders 0.17.1

=== debian/changelog ===
livehttpheaders (0.17.1-2) unstable; urgency=medium

  * Drop Iceape and Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 10:48:44 -0400

livehttpheaders (0.17.1-1) unstable; urgency=medium

  * Add fixed version by Danyial.com to watch file
  * Imported Upstream version 0.17.1, fixing replay of headers
    (Closes: #809490)
  * Update copyright
  * Drop patch, “fixed” upstream by removing addon translations

 -- David Prévot <taffit@debian.org>  Wed, 13 Jan 2016 17:51:27 -0400

livehttpheaders (0.17-4) unstable; urgency=medium

  * Replace Fabrizio Regalli (Closes: #761851)
  * Update Homepage
  * Use canonical Vcs-* URLs
  * Drop transitional dummy package introduced in oldstable
  * Shorten synopsis
  * Add new watch rule for amo
  * Add upstream changelog
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 08:24:10 -0400
