=== debian/control ===
Source: livehttpheaders
Priority: optional
Section: web
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts
Standards-Version: 3.9.7
Homepage: http://livehttpheaders.mozdev.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/livehttpheaders.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/livehttpheaders.git

Package: xul-ext-livehttpheaders
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: add information about HTTP headers
 This extension allows the user to see HTTP headers exchanged during an
 HTTP request.
 .
 It can be helpful to debug web applications, see what kind of web server
 the remote site is using, see the cookies sent by the remote site, see
 the content sent by the browser during a POST request, etc.
 .
 These HTTP headers are available in a Headers tab in the Page Info
 dialog, and from a Live HTTP Headers tool in the Tools menu of Firefox.
 .
 It is also possible to modify a request and replay it.
