=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/live-http-headers/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/live_http_headers-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-[\w+]+\.xpi\?src=dp-btn-\w+
http://downloads.mozdev.org/livehttpheaders/livehttpheaders-(\d\.[\d\.]+).xpi
https://addons.mozilla.org/en-US/firefox/addon/live-http-headers-fixed-by-dan/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/live_http_headers_fixed_by_danyialshahid-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-[\w+-]+\.xpi\?src=dp-btn-\w+
